@font-face{font-family:'GillSansMT';src:url('fonts/GillSansMT.eot');src:url('fonts/GillSansMT.eot?#iefix') format('embedded-opentype'),url('fonts/GillSansMT.woff2') format('woff2'),url('fonts/GillSansMT.woff') format('woff'),url('fonts/GillSansMT.ttf') format('truetype'),url('fonts/GillSansMT.svg#GillSansMT') format('svg');font-weight:normal;font-style:normal;font-display:swap;}

@font-face{font-family:'GillSansMT-Bold';src:url('fonts/GillSansMT-Bold.eot');src:url('fonts/GillSansMT-Bold.eot?#iefix') format('embedded-opentype'),url('fonts/GillSansMT-Bold.woff2') format('woff2'),url('fonts/GillSansMT-Bold.woff') format('woff'),url('fonts/GillSansMT-Bold.ttf') format('truetype'),url('fonts/GillSansMT-Bold.svg#GillSansMT-Bold') format('svg');font-weight:normal;font-style:normal;font-display:swap;}

@font-face{font-family:'GillSans-SemiBold';src:url('fonts/GillSans-SemiBold.eot');src:url('fonts/GillSans-SemiBold.eot?#iefix') format('embedded-opentype'),url('fonts/GillSans-SemiBold.woff2') format('woff2'),url('fonts/GillSans-SemiBold.woff') format('woff'),url('fonts/GillSans-SemiBold.ttf') format('truetype'),url('fonts/GillSans-SemiBold.svg#GillSans-SemiBold') format('svg');font-weight:normal;font-style:normal;font-display:swap;}


@font-face{font-family:'GillSans-Bold';src:url('fonts/GillSans-Bold.eot');src:url('fonts/GillSans-Bold.eot?#iefix') format('embedded-opentype'),url('fonts/GillSans-Bold.woff2') format('woff2'),url('fonts/GillSans-Bold.woff') format('woff'),url('fonts/GillSans-Bold.ttf') format('truetype'),url('fonts/GillSans-Bold.svg#GillSans-Bold') format('svg');font-weight:normal;font-style:normal;font-display:swap;}

@font-face{font-family:'GillSans';src:url('fonts/GillSans.eot');src:url('fonts/GillSans.eot?#iefix') format('embedded-opentype'),url('fonts/GillSans.woff2') format('woff2'),url('fonts/GillSans.woff') format('woff'),url('fonts/GillSans.ttf') format('truetype'),url('fonts/GillSans.svg#GillSans') format('svg');font-weight:normal;font-style:normal;font-display:swap;}

@font-face {
  font-family: 'AmericanPurpose';
  src: url('fonts/AmericanPurpose.eot');
  src: url('fonts/AmericanPurpose.eot?#iefix') format('embedded-opentype'),
      url('fonts/AmericanPurpose.woff2') format('woff2'),
      url('fonts/AmericanPurpose.woff') format('woff'),
      url('fonts/AmericanPurpose.ttf') format('truetype'),
      url('fonts/AmericanPurpose.svg#AmericanPurpose') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Akhand-Extralight';
  src: url('fonts/Akhand-Extralight.eot');
  src: url('fonts/Akhand-Extralight.eot?#iefix') format('embedded-opentype'),
      url('fonts/Akhand-Extralight.woff2') format('woff2'),
      url('fonts/Akhand-Extralight.woff') format('woff'),
      url('fonts/Akhand-Extralight.ttf') format('truetype'),
      url('fonts/Akhand-Extralight.svg#Akhand-Extralight') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}




body{font-family:'GillSansMT';}
.wrapper{max-width: 1541px;width: 100%;display: inline-block;padding: 0 20px;}

header{position: fixed;left: 0;top: 0;background-color: #e51221;padding: 10px 0;display: flex;justify-content: center;box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.1);z-index: 999;}
.ap-headerInner{display: flex;justify-content: space-between;align-items: center;}
.ap-headerInner .ap-Logo{width: 400px;}
.ap-headerInner .ap-Logo img{max-width: 100%;}
.ap-navigation li{margin: 0 8px;}
.ap-navigation li a{display: inline-block;width: 100%;padding: 4px 13px;border: 2px solid #e51221;border-radius: 15px;text-align: center;font-size: 12px;color: #fff;transition: all 0.4s ease;position: relative;overflow: hidden;z-index: 2;background-color: #e51221;}  

.ap-banner{margin-top: 90px;}
.ap-banner img{width: 100%;}
.ap-greyDiv{padding: 40px 0;background-color: #3b3b3b;border-radius: 100px 100px 0px 0px;}
.ap-greyDiv p{font-size: 50px;color: #fff;}
.np-CalcValue{background-color: #e5e5e5;padding: 30px 0;margin-top: 0px;margin-bottom: 40px;text-align: center;}
.np-slider{display: flex;justify-content: center;}
.s-wrapper{max-width:1054px; width: 100%;display: inline-block;padding: 0 10px;}

.np-CalcValue p{text-transform: uppercase;font-family:'GillSans-Bold';font-size: 50px;line-height: 50px; letter-spacing: -2px;}
.np-CalcValue p span{color: #e51c21;}
.np-background{background: url(../images/BgIcons.png) no-repeat center center/cover;z-index: 1;}
.np-brands{display: flex;justify-content: center;}
.bwrapper{max-width: 728px;width: 100%;padding: 0 10px;}
.np-brandsList{display: flex;gap: 11px;flex-flow: row wrap;}
.np-sliderTitle{display: flex;justify-content: center;}
.np-sliderTitleTxt{background: #e51c21; color: #fff;font-size: 40px;font-family:'GillSansMT-Bold';text-transform: uppercase;border-radius: 100px;padding: 0 40px;position: relative;}
.np-sliderTitleTxt::before{position: absolute;content: ''; height: 6px;width: 100px;  background-color: #000;top: 50%;left: 0%;z-index: -1; transform: translate(-50%, -50%);border-radius: 5px;}
.np-sliderTitleTxt::after{position: absolute;content: ''; height: 6px;width: 100px; background-color: #000;top: 50%;right: 0%;z-index: -1; transform: translate(50%, -50%);border-radius: 5px;}
.ap-locationMain{padding: 50px 0;background: url(../images/map-image.jpg) no-repeat center center/cover;display: flex;justify-content: center;}
.swiper-container .swiper-slide{background-color: #f2f2f2;padding: 0px 0px;position: relative;overflow: hidden;border-radius: 40px;}
.swiper-container .swiper-slide::after{background-color: rgba(181, 181, 181, .5);position: absolute;width: 100%;height: 100%;left: 0;top: 0;content: '';}
.swiper-container .swiper-slide::before{content: '';position: absolute;bottom: -12%;left: 50%;transform: translateX(-50%); height: 100px;width: 100px;background: #f2f2f2;border-radius: 50px;z-index: 5;}
.swiper-container{position:relative;width:100%;height:auto;margin-top: 0px;margin-bottom: 75px;}
.swiper-container > .swiper-slide__content{position:absolute;top:0;}
.swiper-lable{position:relative;width:100%;height:auto;overflow: hidden;}
.swiper-lable > .swiper-slide__content{position:absolute;top:0;}
.np-sliderInner{display: flex;justify-content: center;}
.swiper-quentity{position:relative;width:100%;height:auto;overflow: hidden;}
.swiper-quentity > .swiper-slide__content{position:absolute;top:0;}
.swiper-thumbs{position:relative;width:100%;height:auto;overflow: hidden;}
.swiper-thumbs > .swiper-slide__content{position:absolute;top:0;}

.swiper-container .swiper-slide{height:auto; display:flex;flex-direction: column;align-items: center;justify-content: center; background:#f2f2f2;align-items:center;justify-content:center;transition:all 200ms linear;transform:scale(0.9);}
.swiper-container .swiper-slide.swiper-slide-active{transform:scale(1);background:#f2f2f2;position: relative;}
.swiper-container .swiper-slide.swiper-slide-active::after{transform:scale(1);background:transparent;position: absolute;width: 100%;height: 100%;left: 0;top: 0;content: '';}
.swiper-container .swiper-container .swiper-slide__content{height:auto;}

.swiper-slideImg{display:flex;justify-content:center;border: 7px solid #e51c21;border-bottom: none; overflow: hidden;border-top-left-radius: 40px;
  border-top-right-radius: 40px;padding-top: 20px;height: 100%;max-height: 360px;}
.swiper-slideTxt{text-align: center;background: #e51221;color: #fff;font-size: 35px;font-weight: bold;text-shadow: 0px 6px 6px rgba(0, 0, 0, 0.18);text-transform: uppercase;line-height: 1;padding: 20px 0 60px 0;overflow: hidden;}

.swiper-slideIn.flip{height:100%;border: 7px solid #fff;}

.swiper-slide:hover .swiper-slideP{transform:rotateY(180deg);}
.swiper-slideP{position:relative;transition:transform 0.8s;transform-style:preserve-3d;width:100%;height:100%;}
.swiper-slide-front{position: relative;width:100%;height:100%;backface-visibility:hidden;}
.swiper-slide-back{position:absolute;width:100%;height:100%;backface-visibility:hidden;background:#e51c21 ;border-radius: 40px;padding: 7px;transform:rotateY(180deg);}

.swiper-slide-back .swiper-slideTxtT{background:#e51c21;display:flex;justify-content:center;align-items:center;height:100%;flex-direction: column;overflow: hidden;}
.swiper-slide-back .swiper-slideTxtT h3{color: #fff;font-size: 70px;line-height: 1;text-align: center;font-family: 'AmericanPurpose';}
.swiper-slide-back .swiper-slideTxtT h4{color: #fff;font-size: 115px;line-height: 1;text-align: center;font-family: 'AmericanPurpose';}
.swiper-slide-back .swiper-slideTxtT h4 span{font-family: 'Akhand-Extralight';}

.swiper-slideIn{border-radius: 35px;overflow: hidden;position: relative;}
.swiper-slideIn::before{border-left:solid transparent 15px;border-right:solid transparent 15px;border-top:solid #fff 20px;bottom:15%;content:" ";height:0;left:0%;margin-left:-5px;position:absolute;width:0;transform:rotate(270deg);}
.swiper-slideIn::after{border-left:solid transparent 15px;border-right:solid transparent 15px;border-top:solid #fff 20px;bottom:15%;content:" ";height:0;right:0%;margin-right:-5px;position:absolute;width:0;transform:rotate(90deg);}

.swiper-container .swiper-button-prev{background-image:url(../images/preBtn.png);width:46px;height:39px;background-size:46px 39px;left: 0%;}
.swiper-container .swiper-button-next{background-image:url(../images/nextBtn.png);width:46px;height:39px;background-size:46px 39px;right: 0%;}
.swiper-container .swiper-button-prev.swiper-button-disabled, .swiper-button-next.swiper-button-disabled{display: none;}
.np-brandsList li img{width:100%;}

.np-quentity-title p{font-family:'GillSans';font-size: 46.93px;line-height: 1.5px; color: #000;}
.np-quentity{display: flex;justify-content: center;}
.np-quentity-title{display: flex;justify-content: center;align-items: center;gap: 30px;}
.np-quentity-number{display: flex;align-items: center;position: relative;}
.quantity__minus,.quantity__plus{font-family:'GillSans';font-size: 64.44px;display:block;margin:0;text-decoration:none;text-align:center;line-height:0;color: #fff;position: absolute;}
.quantity__minus{left:25px;top:36%}
.quantity__plus{right: 25px;top: 50%;transform: translate(0, -50%);}
.np-quentity-number input{background: #e51c21; border: 2px solid #000;border-radius: 30px;padding: 0px;width: 335.93px;text-align: center;font-family:'GillSans';font-size: 48.33px;color: #fff;line-height: 1;}

.np-quentity-number input::-webkit-outer-spin-button,input::-webkit-inner-spin-button{-webkit-appearance:none;margin:0;}
.np-quentity-number input[type=number]{-moz-appearance:textfield;}
.np-exUpto{background: #e51c21;border-radius: 35px;margin-top: 60px;display: flex;justify-content: center;overflow: hidden;margin-bottom:50px;}
.np-exUptoLeft{display: flex;justify-content: center;}
.np-exUptoRight{background-color: #d9d9d9;border-top-left-radius:35px; border-bottom-left-radius: 35px;padding-top: 25px;}
.np-exUptoLeftInner{display: flex;align-items: end; }
.np-exUptoLTxt p{font-family:'GillSans-SemiBold';font-size:44.84px;color:#fff;line-height:1;text-transform:uppercase;}
.np-exUptoLTxt h3{font-family:'GillSans-Bold';font-size:128.21px;color:#fff;line-height:.8;text-transform:uppercase;}
.np-exUptoRTxt p{font-family:'GillSans-Bold';font-size:48.86px;color:#fff;line-height:1;text-transform:uppercase;}
.np-exUptoRTxt h3{font-family:'GillSans-Bold';font-size:48.86px;color:#fff;line-height:1;text-transform:uppercase;}
.np-exUptoLOnNew h3{font-family:'GillSans-Bold';font-size:34.88px;color:#fff;line-height:1;text-transform:uppercase;}
.np-exUptoLeftParent{display:flex;flex-direction:column;align-items:flex-end;justify-content: center;}
.np-exUptoRight{display: flex;justify-content: center;align-items: center;flex-direction: column;}
.np-exUptoRightText{text-align: center;}
.np-exUptoRightText h3{font-family:'GillSans-Bold';font-size:45.34px;color:#000;line-height:1;text-transform:uppercase;}
.np-exUptoRightText p{font-family:'GillSans-SemiBold';font-size:28.48px;color:#000;line-height:1;text-transform:uppercase;}
.np-exUptoRightPrice{background-color: #e51c21;border-radius: 35px;display: flex;align-items: center;padding: 25px;margin-top:10px ;margin-bottom:10px;}
.np-exUptoRightPrice span{font-family:'GillSans-Bold';font-size:103.9px;color:#fff;line-height:1;}
.np-exUptoRightPrice p{font-family:'GillSans-Bold';font-size:103.9px;color:#fff;line-height:1;letter-spacing: -5px;}
.np-voucher h3{font-family:'GillSans-SemiBold';font-size:27.09px;color:#000;line-height:1;text-transform:uppercase;}
.np-voucher h3 span{font-family:Arial, Helvetica, sans-serif;font-weight: 800; font-size:27.09px;color:#000;line-height:1;text-transform:uppercase;}
.np-brands{margin: 40px 0;}
.np-exUptoPlus{position: absolute;left: 50%;top: 50%;transform: translate(-50%, -50%);}



.ap-commonHead{font-size: 70px;font-family:'GillSansMT-Bold';color: #3b3b3b;}
.ap-shopingWeekMain{margin: 40px 0;display: flex;justify-content: center;}
.ap-shopingWeekWrp p{font-size: 38px;color: #757575;margin-top: 10px;line-height: 1.2;}
.ap-space{height: 30px;}
.ap-abtWrp p{font-size: 30px;color: #757575;}
.ap-redStrip{background-color: #e51221;padding: 22px 0;display: flex;justify-content: center;}
.ap-redStrip ul li{font-size: 42px;font-family:'GillSansMT-Bold';color: #fff;text-transform: uppercase;padding: 0 25px;letter-spacing: 6px;border-right: 2px solid #fff;line-height: 0.8;}
.ap-redStrip ul li:last-child{border-right: none;padding-right: 0;}
.ap-redStrip ul li:first-child{padding-left: 0;}

footer{padding: 30px 0;display: flex;justify-content: center;background-color: #3b3b3b; }
.ap-contactText{display: inline-block;font-family:Arial, Helvetica, sans-serif; font-weight: 700; color: #fff;font-size: 22px;margin-right: 8px;line-height: 1;}
.ap-footContact a{display: inline-block;font-size: 22px;color: #fff;padding-left: 5px;font-family:Arial, Helvetica, sans-serif;font-weight: 700;line-height: 1;}
.ap-footContact a:last-child{padding-left: 25px;}
.ap-footContact a span{display: inline-block;vertical-align: middle;margin-right: 5px;}
.ap-socialDiv a{display: inline-block;vertical-align: middle;}
.ap-hamMenu{width:30px;height:30px;line-height:40px;text-align:center;background-color:#e51221;border-radius:5px;display: flex;justify-content: center;align-items: center;display: none;}
.ap-hamMenu img{max-width: 70%;}
.ap-mobMenu-close{width:30px;height:30px;line-height:36px;text-align:center;background-color:#e51221;border-radius:5px;margin-top:20px;display: flex;justify-content: center;align-items: center;display:none;}
.ap-mobMenu-close img{max-width: 45%;}
body.overflow-hide{overflow-y:hidden;}
.ap-socialDiv{display:flex;align-items:center;}

/* nikhil css */
.np-locationSearchBar{display:flex;align-items:center;}

.np-locationSearchBar label{width:40%;float:left;text-align:center;background:#e51221;border-radius:50px;color:#fff;padding:25px 0;font-size:41px;font-weight:400;line-height:1;position:absolute;z-index:1;}
.np-locationSearchBar select{width:65%;float:left;text-align:center;border-radius:50px;color:#000;padding:22px 0;font-size:41px;font-weight:400;line-height:1;position:relative;cursor:pointer;margin-left:auto;-moz-appearance:none;-webkit-appearance:none;appearance:none;background: url(../images/drop-arrow.png) 96% / 1% no-repeat #fff;}
select::-ms-expand{display:none;}


.np-locationSearchBarParent{padding:25% 0;}
.np-locationCardsSec{margin-top:3rem;}

.np-locationCards{gap:30px;display:flex;justify-content:center;flex-flow:row wrap;padding:0 1rem;}

.np-locationCards li{display:flex;width:calc(33.3% - 30px);background:#fff;padding:1rem;box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;border-radius: 5px;}
.np-locationCard{display: flex;justify-content: start;gap: 1rem;}
.np-locationCard span{font-weight:500;font-size:18px;margin-top:5px;}

.np-locationCardContent{font-weight:500;font-size: 18px;}
.ap-shopingAnyThing{background-color:#ececec;display:flex;justify-content:center;}
.ap-shopingAnyThingContent{padding: 2rem 0;z-index:2;position:relative;}
.ap-shopingAnyThingContentTitle{color: #757575;font-size: 50px;line-height: 1.2;font-weight: 500;}
.ap-shopingAnyThingContentTitle span{color: #e51221;}
.ap-shopingAnyThingObj{bottom: 0;right: 0;z-index:1;}
.ap-shopingAnyThingImg{z-index:2;position:relative;}
#home{scroll-margin-top: 90px;}
#locateUs{scroll-margin-top: 200px;}
.ap-locationMain{margin-top:-50px;position:relative;z-index:1;}
.ap-greyDiv{position: relative;z-index: 2;}
.np-foot{display: flex;justify-content: space-between;align-items: center;}

/*@font-face{font-family:'GillSansMT';src:url('fonts/GillSansMT.eot');src:url('fonts/GillSansMT.eot?#iefix') format('embedded-opentype'),url('fonts/GillSansMT.woff2') format('woff2'),url('fonts/GillSansMT.woff') format('woff'),url('fonts/GillSansMT.ttf') format('truetype'),url('fonts/GillSansMT.svg#GillSansMT') format('svg');font-weight:normal;font-style:normal;font-display:swap;}*/

/*@font-face{font-family:'GillSansMT-Bold';src:url('fonts/GillSansMT-Bold.eot');src:url('fonts/GillSansMT-Bold.eot?#iefix') format('embedded-opentype'),url('fonts/GillSansMT-Bold.woff2') format('woff2'),url('fonts/GillSansMT-Bold.woff') format('woff'),url('fonts/GillSansMT-Bold.ttf') format('truetype'),url('fonts/GillSansMT-Bold.svg#GillSansMT-Bold') format('svg');font-weight:normal;font-style:normal;font-display:swap;}*/

/*@font-face{font-family:'GillSans-SemiBold';src:url('fonts/GillSans-SemiBold.eot');src:url('fonts/GillSans-SemiBold.eot?#iefix') format('embedded-opentype'),url('fonts/GillSans-SemiBold.woff2') format('woff2'),url('fonts/GillSans-SemiBold.woff') format('woff'),url('fonts/GillSans-SemiBold.ttf') format('truetype'),url('fonts/GillSans-SemiBold.svg#GillSans-SemiBold') format('svg');font-weight:normal;font-style:normal;font-display:swap;}*/


/*@font-face{font-family:'GillSans-Bold';src:url('fonts/GillSans-Bold.eot');src:url('fonts/GillSans-Bold.eot?#iefix') format('embedded-opentype'),url('fonts/GillSans-Bold.woff2') format('woff2'),url('fonts/GillSans-Bold.woff') format('woff'),url('fonts/GillSans-Bold.ttf') format('truetype'),url('fonts/GillSans-Bold.svg#GillSans-Bold') format('svg');font-weight:normal;font-style:normal;font-display:swap;}*/

/*@font-face{font-family:'GillSans';src:url('fonts/GillSans.eot');src:url('fonts/GillSans.eot?#iefix') format('embedded-opentype'),url('fonts/GillSans.woff2') format('woff2'),url('fonts/GillSans.woff') format('woff'),url('fonts/GillSans.ttf') format('truetype'),url('fonts/GillSans.svg#GillSans') format('svg');font-weight:normal;font-style:normal;font-display:swap;}*/


/*body{font-family:'GillSansMT';}*/
/*.wrapper{max-width: 1541px;width: 100%;display: inline-block;padding: 0 20px;}*/

/*header{position: fixed;left: 0;top: 0;background-color: #fff;padding: 10px 0;display: flex;justify-content: center;box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.1);z-index: 999;}*/
/*.ap-headerInner{display: flex;justify-content: space-between;align-items: center;}*/
/*.ap-headerInner .ap-Logo{width: 400px;}*/
/*.ap-headerInner .ap-Logo img{max-width: 100%;}*/
/*.ap-navigation li{margin: 0 0px;display: flex;}*/
/*.ap-navigation li a{display: inline-block;font-family:'GillSans'; width: 100%;padding: 0px 12px;border: 1px solid #e51221;border-radius: 9.41px;text-align: center;font-size: 12.51px;color: #fff;transition: all 0.4s ease;position: relative;overflow: hidden;z-index: 2;background-color: #e51221;}  */
/* .ap-navigation li a::before{content: '';position: absolute;top: 0;left: 0;height: 100%;width: 0%;background-color: #e51221;transition: all 0.4s ease;z-index: -1;} */
/* .ap-navigation li a:hover::before{width: 100%;}
.ap-navigation li a:hover{color: #fff;} */
/*.ap-banner{margin-top: 90px;}*/
/*.ap-banner img{width: 100%;}*/
/*.ap-greyDiv{padding: 40px 0;background-color: #3b3b3b;border-radius: 100px 100px 0px 0px;}*/
/*.ap-greyDiv p{font-size: 50px;color: #fff;}*/
/*.np-CalcValue{background-color: #e5e5e5;padding: 30px 0;margin-top: 50px;margin-bottom: 75px;text-align: center;}*/
/*.np-slider{display: flex;justify-content: center;}*/
/*.s-wrapper{max-width:1054px; width: 100%;display: inline-block;padding: 0 10px;}*/

/*.np-CalcValue p{text-transform: uppercase;font-family:'GillSans-Bold';font-size: 50px;line-height: 50px; letter-spacing: -2px;}*/
/*.np-CalcValue p span{color: #e51c21;}*/
/*.np-background{background: url(../images/BgIcons.png) no-repeat center center/cover;z-index: 1;}*/
/*.np-brands{display: flex;justify-content: center;}*/
/*.bwrapper{max-width: 728px;width: 100%;padding: 0 10px;}*/
/*.np-brandsList{display: flex;justify-content: center; gap: 11px;flex-flow: row wrap;}*/
/*.np-sliderTitle{display: flex;justify-content: center;}*/
/*.np-sliderTitleTxt{background: #e51c21; color: #fff;font-size: 40px;font-family:'GillSansMT-Bold';text-transform: uppercase;border-radius: 100px;padding: 0 40px;position: relative;}*/
/*.np-sliderTitleTxt::before{position: absolute;content: ''; height: 6px;width: 100px;  background-color: #000;top: 50%;left: 0%;z-index: -1; transform: translate(-50%, -50%);border-radius: 5px;}*/
/*.np-sliderTitleTxt::after{position: absolute;content: ''; height: 6px;width: 100px; background-color: #000;top: 50%;right: 0%;z-index: -1; transform: translate(50%, -50%);border-radius: 5px;}*/
/*.ap-locationMain{padding: 50px 0;background: url(../images/map-image.jpg) no-repeat center center/cover;display: flex;justify-content: center;}*/
/*.swiper-container .swiper-slide{background-color: rgba(217, 217, 217,.4 );border: 7px solid rgba(102, 102, 102,.4);border-radius: 81px;padding: 20px 40px;position: relative;overflow: hidden;}*/
/*.swiper-container .swiper-slide::after{background-color: rgba(217, 217, 217,.6 );position: absolute;width: 100%;height: 100%;left: 0;top: 0;content: '';}*/
/*.swiper-container{position:relative;width:100%;height:auto;margin-top: 45px;margin-bottom: 75px;}*/
/*.swiper-container > .swiper-slide__content{position:absolute;top:0;}*/
/*.swiper-lable{position:relative;width:100%;height:auto;overflow: hidden;}*/
/*.swiper-lable > .swiper-slide__content{position:absolute;top:0;}*/
/*.np-sliderInner{display: flex;justify-content: center;}*/
/*.swiper-quentity{position:relative;width:100%;height:auto;overflow: hidden;}*/
/*.swiper-quentity > .swiper-slide__content{position:absolute;top:0;}*/
/*.swiper-thumbs{position:relative;width:100%;height:auto;overflow: hidden;}*/
/*.swiper-thumbs > .swiper-slide__content{position:absolute;top:0;}*/

/*.swiper-container .swiper-slide{height:auto; display:flex;background:#eee;align-items:center;justify-content:center;transition:all 200ms linear;transform:scale(0.5);}*/
/*.swiper-container .swiper-slide.swiper-slide-active{transform:scale(1);background:rgba(217, 217, 217,.4 );position: relative;}*/
/*.swiper-container .swiper-slide.swiper-slide-active::after{transform:scale(1);background:transparent;position: absolute;width: 100%;height: 100%;left: 0;top: 0;content: '';}*/
/*.swiper-container .swiper-container .swiper-slide__content{height:auto;}*/
/*.swiper-container .swiper-button-prev{background-image:url(../images/preBtn.png);width:46px;height:39px;background-size:46px 39px;left: 28%;}*/
/*.swiper-container .swiper-button-next{background-image:url(../images/nextBtn.png);width:46px;height:39px;background-size:46px 39px;right: 28%;}*/
/*.swiper-container .swiper-button-prev.swiper-button-disabled, .swiper-button-next.swiper-button-disabled{display: none;}*/


/*.np-quentity-title p{font-family:'GillSans';font-size: 46.93px;line-height: 1.5px; color: #000;}*/
/*.np-quentity{display: flex;justify-content: center;}*/
/*.np-quentity-title{display: flex;justify-content: center;align-items: center;gap: 30px;}*/
/*.np-quentity-number{display: flex;align-items: center;position: relative;}*/
/*.quantity__minus span,.quantity__plus span{font-family:'GillSans';font-size: 64.44px;display:block;margin:0;text-decoration:none;text-align:center;line-height:0;color: #fff;position: absolute;}*/
/*.quantity__minus span{left:25px;top:36%;transform:translate(-50%,-50%);}*/

/*.quantity__plus span{right: 25px;top: 50%;transform: translate(0, -50%);}*/
/*.np-quentity-number input{background:#e51c21;border:2px solid #000;border-radius:30px;padding:0px;width:335.93px;text-align:center;font-family:'GillSans';font-size:48.33px;color:#fff;line-height:1;-webkit-appearance:none;-moz-appearance:none;appearance:none;}*/


/*.np-quentity-number input::-webkit-outer-spin-button,input::-webkit-inner-spin-button{-webkit-appearance:none;margin:0;}*/
/*.np-quentity-number input[type=number]{-moz-appearance:textfield;}*/
/*.np-exUpto{background: #e51c21;border-radius: 35px;margin-top: 60px;display: flex;justify-content: center;overflow: hidden;margin-bottom:50px;}*/
/*.np-exUptoLeft{display: flex;justify-content: center;}*/
/*.np-exUptoRight{background-color: #d9d9d9;border-top-left-radius:35px; border-bottom-left-radius: 35px;padding-top: 25px;}*/
/*.np-exUptoLeftInner{display: flex;align-items: end; }*/
/*.np-exUptoLTxt p{font-family:'GillSans-SemiBold';font-size:44.84px;color:#fff;line-height:1;text-transform:uppercase;}*/
/*.np-exUptoLTxt h3{font-family:'GillSans-Bold';font-size:128.21px;color:#fff;line-height:.8;text-transform:uppercase;}*/
/*.np-exUptoRTxt p{font-family:'GillSans-Bold';font-size:48.86px;color:#fff;line-height:1;text-transform:uppercase;}*/
/*.np-exUptoRTxt h3{font-family:'GillSans-Bold';font-size:48.86px;color:#fff;line-height:1;text-transform:uppercase;}*/
/*.np-exUptoLOnNew h3{font-family:'GillSans-Bold';font-size:34.88px;color:#fff;line-height:1;text-transform:uppercase;}*/
/*.np-exUptoLeftParent{display:flex;flex-direction:column;align-items:flex-end;justify-content: center;}*/
/*.np-exUptoRight{display: flex;justify-content: center;align-items: center;flex-direction: column;}*/
/*.np-exUptoRightText{text-align: center;}*/
/*.np-exUptoRightText h3{font-family:'GillSans-Bold';font-size:45.34px;color:#000;line-height:1;text-transform:uppercase;}*/
/*.np-exUptoRightText p{font-family:'GillSans-SemiBold';font-size:28.48px;color:#000;line-height:1;text-transform:uppercase;}*/
/*.np-exUptoRightPrice{background-color: #e51c21;border-radius: 35px;display: flex;align-items: center;padding: 25px;margin-top:10px ;margin-bottom:10px;}*/
/*.np-exUptoRightPrice span{font-family:'GillSans-Bold';font-size:103.9px;color:#fff;line-height:1;}*/
/*.np-exUptoRightPrice p{font-family:'GillSans-Bold';font-size:103.9px;color:#fff;line-height:1;letter-spacing: -5px;}*/
/*.np-voucher h3{font-family:'GillSans-SemiBold';font-size:27.09px;color:#000;line-height:1;text-transform:uppercase;}*/
/*.np-voucher h3 span{font-family:Arial, Helvetica, sans-serif;font-weight: 800; font-size:27.09px;color:#000;line-height:1;text-transform:uppercase;}*/
/*.np-brands{margin: 40px 0;}*/
/*.np-exUptoPlus{position: absolute;left: 50%;top: 50%;transform: translate(-50%, -50%);}*/



/*.ap-commonHead{font-size: 70px;font-family:'GillSansMT-Bold';color: #3b3b3b;}*/
/*.ap-shopingWeekMain{margin: 40px 0;display: flex;justify-content: center;}*/
/*.ap-shopingWeekWrp p{font-size: 38px;color: #757575;margin-top: 10px;line-height: 1.2;}*/
/*.ap-space{height: 30px;}*/
/*.ap-abtWrp p{font-size: 30px;color: #757575;}*/
/*.ap-redStrip{background-color: #e51221;padding: 22px 0;display: flex;justify-content: center;}*/
/*.ap-redStrip ul li{font-size: 42px;font-family:'GillSansMT-Bold';color: #fff;text-transform: uppercase;padding: 0 25px;letter-spacing: 6px;border-right: 2px solid #fff;line-height: 0.8;}*/
/*.ap-redStrip ul li:last-child{border-right: none;padding-right: 0;}*/
/*.ap-redStrip ul li:first-child{padding-left: 0;}*/

/*footer{padding: 30px 0;display: flex;justify-content: center;background-color: #3b3b3b; }*/
/*.ap-contactText{display: inline-block;font-family:Arial, Helvetica, sans-serif; font-weight: 700; color: #fff;font-size: 22px;margin-right: 0px;line-height: 1;}*/
/*.ap-footContact a{display: inline-block;font-size: 22px;color: #fff;padding-left: 5px;font-family:Arial, Helvetica, sans-serif;font-weight: 700;line-height: 1;}*/
/*.ap-footContact a:last-child{padding-left: 10px;}*/
/*.ap-footContact a span{display: inline-block;vertical-align: middle;margin-right: 5px;}*/
/*.ap-socialDiv a{display: inline-block;vertical-align: middle;}*/

/*.ap-hamMenu{width:30px;height:30px;line-height:40px;text-align:center;background-color:#e51221;border-radius:5px;display: flex;justify-content: center;align-items: center;display: none;}*/
/*.ap-hamMenu img{max-width: 70%;}*/
/*.ap-mobMenu-close{width:30px;height:30px;line-height:36px;text-align:center;background-color:#e51221;border-radius:5px;margin-top:20px;display: flex;justify-content: center;align-items: center;display:none;}*/
/*.ap-mobMenu-close img{max-width: 45%;}*/
/*body.overflow-hide{overflow-y:hidden;}*/
/*.ap-socialDiv{display:flex;align-items:center;gap: .5rem;}*/

/* nikhil css */
/*.np-locationSearchBar{display:flex;align-items:center;}*/

/*.np-locationSearchBar label{width:40%;float:left;text-align:center;background:#e51221;border-radius:50px;color:#fff;padding:25px 0;font-size:41px;font-weight:400;line-height:1;position:absolute;z-index:1;}*/
/*.np-locationSearchBar select{width:65%;float:left;text-align:center;border-radius:50px;color:#000;padding:22px 0;font-size:41px;font-weight:400;line-height:1;position:relative;cursor:pointer;margin-left:auto;-moz-appearance:none;-webkit-appearance:none;appearance:none;background: url(../images/drop-arrow.png) 96% / 1% no-repeat #fff;}*/
/*select::-ms-expand{display:none;}*/


/*.np-locationSearchBarParent{padding:25% 0;}*/
/*.np-locationCardsSec{margin-top:3rem;}*/

/*.np-locationCards{gap:30px;display:flex;justify-content:center;flex-flow:row wrap;padding:0 1rem;}*/

/*.np-locationCards li{display:flex;width:calc(33.3% - 30px);background:#fff;padding:1rem;box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;border-radius: 5px;}*/
/*.np-locationCard{display: flex;justify-content: start;gap: 1rem;}*/
/*.np-locationCard span{font-weight:500;font-size:18px;margin-top:5px;}*/

/*.np-locationCardContent{font-weight:500;font-size: 18px;}*/
/*.ap-shopingAnyThing{background-color:#ececec;display:flex;justify-content:center;}*/
/*.ap-shopingAnyThingContent{padding: 2rem 0;z-index:2;position:relative;}*/
/*.ap-shopingAnyThingContentTitle{color: #757575;font-size: 50px;line-height: 1.2;font-weight: 500;}*/
/*.ap-shopingAnyThingContentTitle span{color: #e51221;}*/
/*.ap-shopingAnyThingObj{bottom: 0;right: 0;z-index:1;}*/
/*.ap-shopingAnyThingImg{z-index:2;position:relative;}*/
/*#home{scroll-margin-top: 90px;}*/
/*#locateUs{scroll-margin-top: 200px;}*/
/*.ap-locationMain{margin-top:-50px;position:relative;z-index:1;}*/
/*.ap-greyDiv{position: relative;z-index: 2;}*/
